summary.zelig {Zelig} | R Documentation

## Summary of Simulated Quantities of Interest

### Description

Summarizes the object of class `zelig` (output from `sim`) which contains simulated quantities of interst.

### Usage

    ## S3 method for class 'zelig':
    summary(object, subset = NULL, CI = 95, stats = c("mean", "sd"), ...)

### Arguments

`object` | output object from `sim` (of class `"zelig"`).
`subset` | takes one of three values: NULL (default) for more than one observation, summarizes all the observations at once for each quantity of interest. a numeric vector indicates which observations to summarize, and summarizes each one independently. all summarizes all the observations independently.
`stats` | summary statistics to be calculated.
`CI` | a confidence interval to be calculated.
`...` | further arguments passed to or from other methods.

### Value

`sim` | number of simulations, i.e., posterior draws.
`x` | values of explanatory variables used for simulation.
`x1` | values of explanatory variables used for simulation of first differences etc.
`qi.stats` | summary of quantities of interst. Use `names` to view the model-specific items available in `qi.stats`.

### Author(s)

Kosuke Imai <kimai@princeton.edu>; Gary King <king@harvard.edu>; Olivia Lau <olau@fas.harvard.edu>

### See Also

`zelig`, `setx`, `sim`, and `names`, and the full Zelig manual at http://gking.harvard.edu/zelig.

[Package Zelig version 3.4-3 Index]